「VMware ESX」および「ESXi」に任意のファイルにアクセスされる脆弱性(JVN) | ScanNetSecurity
2022.01.20(木)

「VMware ESX」および「ESXi」に任意のファイルにアクセスされる脆弱性(JVN)

IPAおよびJPCERT/CCは、VMwareが提供する「VMware ESX」および「ESXi」に複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月24日、VMwareが提供する「VMware ESX」および「ESXi」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「VMware ESXi 5.5 without patch ESXi550-201312001」などには、仮想マシンファイル記述子の処理に問題が存在し、ESXまたはESXiの任意のファイルにアクセス可能な問題(CVE-2013-5973)が存在する。この問題により、vCenter Serverにおいて、Add New DiskまたはAdd Existing Diskを実行できる権限を持っているユーザによって、ESXまたはESXiの任意のファイルが読みとられる可能性がある。JVNでは、開発者が提供する情報をもとにパッチを適用するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×